<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef4f5e0b5c3ab669478b40bc4a0a72f9">
  <dict>
    <!--2020-03-28 10:19:46.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:19:46.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:19:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:19:46.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:19:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:19:46.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:19:46.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC020.mcc704.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:19:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:19:46.000-->
    <int key="utNafPort">80</int>
    <!--2020-03-28 10:19:46.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc020.mcc704.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:19:46.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
